[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.05
RTL=0
[menu_102]
70001=&Файл
40031=Выбрать &источник данных
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок + &заголовков
40004=О&бновить
70004=&Настройки
71301=&Единицы объёма
45300=&Автоматически
45301=&Байты
45302=&Килобайты
45303=К&ибибайты
45304=&Мегабайты
45305=М&ебибайты
45306=&Гигабайты
45307=Гибиба&йты
40030=&Добавлять строку заголовков в файлы с табуляторами/CSV
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
caption=Выберите источник данных
1010=Загружать из:
1015=Папка внешних событий (пример: K:\windows\system32\winevt\Logs):
1013=...
1020=Путь теневой копии:
1016=Удалённый компьютер:
1017=Список удалённых компьютеров (через запятую):
1033=Войти на удалённый компьютер со следующими данными:
1034= 	   Логин:
1036= 	   Пароль:
1019=Читать архивные журналы
1=OK
2=Отмена
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1009=Вс&е
1010=Н&и одной
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список элементов
9=Выберите папку журналов внешних событий
10=Нет
11=Да
12=Сорт&ировка
14=Загрузка... %d
402=КБ
403=КиБ
404=МБ
405=МиБ
406=ГБ
407=ГиБ
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Файл JSON
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
651=Этой системы
652=Внешней папки
653=Удалённого компьютера
654=Нескольких удалённых компьютеров
655=Теневой копии
1001=Имя тома
1002=GUID тома
1003=Загрузочный
1004=Время журнала
1005=Наименьшее свободное место
1006=Наибольшее свободное место
1007=Имя компьютера
1008=Размер тома
1009=Низший процент свободного места
1010=Высший процент свободного места
